
.webprice{
    width: 100%;
    font-size: 80%;
}
.webprice_overflow{
    overflow-x:auto;
    width: 100%;
}

.webprice__name{
    width: 32rem;
}

.webprice tr:hover{
    background-color: #fff4e5;
}
.webprice th{
    text-align: left;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 70%;
    color: grey;
    border-bottom: 3px solid lightgrey;
}

.webprice td{
    border-bottom: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    padding-bottom: 4px;
}


.webprice label{
    cursor: pointer ;
    /*border-bottom: 1px dashed lightgrey;*/
}

.webprice input:checked + span{
    background-color: #daeeda;
}

.webprice [type="checkbox"]{
    vertical-align: top;
    margin-right: 2px;
}

.webprice .webprice__parent{
    font-weight: bold;
}

.webprice__child{
    font-style: italic;
}

webprice__parent{
    font-weight: bold;
}

.webprice__item{
    font-size: 90%;
    text-decoration: none;
}

.webprice__cta{
    display: inline-block;
    padding: .4rem;
    border-radius: 5px;
    border: 1px solid #155333;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.44);
    /*margin: 1rem;*/
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
    background-color: #299e5f;
    color: #fff;
    font-size: 80%;
    text-transform: uppercase;
    text-decoration: none;
    float: right;
    transition: all 0.3s;
    cursor: pointer;
}
.webprice__cta:hover{
    background-color: #1e7142;
}
/*.webprice .webprice__parent ~ .ruble{*/
    /*display: none;*/
/*}*/


.webprice__h4
{color: #000;

    padding: 5px;

    background-color: #ffcbb7;

    font-weight: normal;
}


.webprice_img{
    width: 70px;
}

.center{
    text-align: center;
}


@media print {
    .webprice_img{
        width: 100px;
        break-inside: avoid;
        page-break-inside: avoid;
    }

    .webprice td{
        break-inside: avoid;
        page-break-inside: avoid;
    }
    .webprice__h4{
        background-color: initial;
        margin-bottom: 0;
    }
.webprice th{
    color: #000;
}
}